.container {
    max-width: 1170px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

/* Bagian Header*/
header {
    height: 75px;
    width: 100%;
    background-color: rgba(34, 49, 52, 0.9);
    font-size: 20px;
}

.logo {
    width: 50px;
    margin-top: 20px;
}

.header-left {
    float: left;
}


.header-right {
    float: right;
    margin-top: 5px;
    margin-right: -25px;
}

.header-right a {
    line-height: 65px;
    padding: 0 25px;
    color: white;
    display: block;
    float: left;
    transition: all 0.5s;
    text-decoration: none;
    margin: auto;
}

.header-right a:hover {
    background-color: rgba(255, 255, 255, 0.3);
}